What is the best way to confirm that GroupWise 8.0 SP2 HP2 patch is installed in a server?
I ran the installation and updated my C1 snapins but I'm not sure everything was installed properly.

Also, what should be the version displayed for this patch when the command "rpm -qa | grep groupwise" is run on the server? My servers read novell-groupwise-"gwmodule"-8.0.2-92377

Thank you in advance for your help.